<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>American Gods: The Moment of the Storm</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/American-Gods-The-Moment-of-the-Storm-2/digital-comic/764532</Web>
  <Summary>The battling gods have a momentary ceasefire as they mourn a death in their ranks. However, the ''vigil'' that Shadow wants to be a part of may end up being more than he can handle.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB764532]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Supernatural/Occult, Horror, Crime</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
